KeyDeband=0,0,0,0
KeyDPX=0,0,0,0
KeyFXAA=0,0,0,0
KeyAmbientLight=0,0,0,0
KeyLumaSharpen=0,0,0,0
KeySMAA=0,0,0,0
KeyVignette=0,0,0,0
Techniques=AmbientLight,Deband,DPX,FXAA,LumaSharpen,SMAA,Tonemap,Vignette
KeyTonemap=0,0,0,0
TechniqueSorting=AmbientLight,Deband,DPX,FXAA,LumaSharpen,SMAA,Tonemap,Vignette

[SMAA.fx]
EdgeDetectionType=1.000000
EdgeDetectionThreshold=0.100000
MaxSearchSteps=98.000000
MaxSearchStepsDiagonal=16.000000
CornerRounding=0.000000
DebugOutput=0.000000

[AmbientLight.fx]
alDebug=0.000000
alAdaptBaseMult=1.000000
alInt=5.800000
AL_DirtTex=0.000000
alThreshold=15.000000
AL_Adaptation=1.000000
alAdapt=0.700000
AL_Dirt=1.000000
alAdaptBaseBlackLvL=2.000000
alLensThresh=0.500000
AL_Vibrance=0.000000
AL_Adaptive=2.000000
alDirtInt=1.000000
alDirtOVInt=1.000000
alLensInt=2.000000
AL_Lens=0.000000

[FXAA.fx]
Subpix=0.250000
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000

[Tonemap.fx]
Gamma=1.200000
Bleach=0.000000
Defog=0.000000
Exposure=0.000000
Saturation=0.340000
FogColor=0.000000,0.000000,1.000000

[Deband.fx]
Threshold=0.004000
Range=16.000000
Iterations=1.000000
Grain=0.006000

[LumaSharpen.fx]
sharp_strength=1.057000
pattern=1.000000
sharp_clamp=0.035000
offset_bias=1.000000
show_sharpen=0.000000

[DPX.fx]
RGB_Curve=8.000000,8.000000,8.000000
Strength=0.030000
RGB_C=0.360000,0.360000,0.340000
Contrast=0.080000
Saturation=2.480000
Colorfulness=1.804000

[Vignette.fx]
Type=0.000000
Ratio=1.000000
Center=0.500000,0.500000
Radius=2.000000
Amount=-1.000000
Slope=2.000000

